From 52eaf088993416508d921f9ab802d86c9e35e46e Mon Sep 17 00:00:00 2001
From: paul-1 <6473457+paul-1@users.noreply.github.com>
Date: Wed, 16 Jan 2019 19:13:47 -0500
Subject: [PATCH 2/4] multiarch-dirs

---
 Makefile | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

diff --git a/Makefile b/Makefile
index 3b2aa7d..26640e5 100644
--- a/Makefile
+++ b/Makefile
@@ -17,6 +17,8 @@ SND_CTL_OBJECTS = ctl_equal.o ladspa_utils.o
 SND_CTL_LIBS =
 SND_CTL_BIN = libasound_module_ctl_equal.so
 
+LIBDIR = lib
+
 .PHONY: all clean dep load_default
 
 all: Makefile $(SND_PCM_BIN) $(SND_CTL_BIN)
@@ -45,8 +47,9 @@ clean:
 
 install: all
 	@echo Installing...
-	$(Q)install -m 644 $(SND_PCM_BIN) ${DESTDIR}/usr/lib/alsa-lib/
-	$(Q)install -m 644 $(SND_CTL_BIN) ${DESTDIR}/usr/lib/alsa-lib/
+	$(Q)mkdir -p ${DESTDIR}/usr/$(LIBDIR)/alsa-lib/
+	$(Q)install -m 644 $(SND_PCM_BIN) ${DESTDIR}/usr/$(LIBDIR)/alsa-lib/
+	$(Q)install -m 644 $(SND_CTL_BIN) ${DESTDIR}/usr/$(LIBDIR)/alsa-lib/
 
 uninstall:
 	@echo Un-installing...
-- 
2.19.2

